WIG(1)

NAME
wig - WebApp Information Gatherer

DESCRIPTION
identify numerous Content Management Systems and other administrative applications

SYNOPSIS
wig [-h] [-l INPUT_FILE] [-q] [-n STOP_AFTER] [-a] [-m] [-u] [-d]

    [-t THREADS] [--no_cache_load] [--no_cache_save] [-N] [--verbosity] [--proxy PROXY] [-w OUTPUT_FILE] <url>

OPTIONS

  Required arguments:

url The url to scan e.g. http://example.com

  Optional arguments:

-h, --help
    show this help message and exit

-l INPUT_FILE
    File with urls, one per line.

-q  Set wig to not prompt for user input during run

-n STOP_AFTER
    Stop after this amount of CMSs have been detected. Default: 1

-a  Do not stop after the first CMS is detected

-m  Try harder to find a match without making more requests

-u  User-agent to use in the requests

-d  Disable the search for subdomains

-t THREADS
    Number of threads to use

--no_cache_load
    Do not load cached responses

--no_cache_save
    Do not save the cache for later use

-N  Shortcut for --no_cache_load and --no_cache_save

--verbosity, -v
    Increase verbosity. Use multiple times for more info

--proxy PROXY
    Tunnel through a proxy (format: localhost:8080)

-w OUTPUT_FILE
    File to dump results into (JSON)

AUTHOR
wig was developed by Jesper Kückelhahn, this manpage was made by Samuel Henrique <samueloph@debian.org> based on wig --help output and can be used by other projects as well.